@charset "utf-8";



a {
text-decoration: none;
}


/*
部分文字　赤字表記*/

.Sred{
  color:#ffa100;
  font-weight: bold;
}

.Sorang{
  color:#f90505;
  font-weight: bold;
  font-size:1.2em;
}

.blue{
  color:#335ae7;
  font-weight: bold;
}

.green{
  color:#2ead3b;
  font-weight: bold;
}

.purple{
  color:#ad2e86;
  font-weight: bold;
}

/*テキストリンクの色をhoverで変える*/
.textlink{
  color:rgb(255, 103, 28);
  font-size: 1.3em;
  font-weight: bold;
}

.textlink:hover{
  text-decoration: underline;
}

header, aside, article, section, figure {
    display: block;
}

body{
  font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
    border-top: 5px solid rgb(61, 181, 67);

    background-image: url("../images/washi02.jpg");

      /*
    background: #fffeee url("../images/texture.png");
    background: rgb(250, 250, 244) url("../images/texture.png");
        背景テクスチャ*/
}


.container{
    width:960px;
    margin:0 auto;

}


p{
    line-height:1.5em;
    font-size:1em;
}




h2{
    margin-bottom: 40px;
    color:#595959;
    font-size:1.3em;
    line-height:1.1em;
    font-weight: bold;
}



h4{
    margin-bottom: 5px;
    color:#5B5B5B;
    font-size:1em;
    font-weight: bold;
}


/*ヘッダー*/



#siteheader{

    margin-top:0;
    height:60px;
    margin-bottom: 25px; /*30pxから変更*/


}


#siteheader:after {
clear: both;

}

#site_logo{
    float:left;
    padding: 0;


}


#tel{
    float:right;
    padding: 0;
      margin-bottom: 0;
}


.line01{

   border-bottom: 1.5px solid rgba(0, 0, 0, 0.41);
  margin:0px;
  padding:0px;
}



.line02{

  height: 10px;
	border: 0;
	box-shadow: 0 14px 14px -13px #8c8b8b inset;
  margin:0;

}


/*ナビ*/

#toggle{

 display: none;

}



nav{
  width:100%;
 background-image: url(../images/navback.png);
  /* 背景繰り返すナビ*/
z-index: 10;

}

ul.menu{
margin:0 auto;
width:960px;
padding: 0;

}




nav ul li {

  float:left;
  margin:0;
  padding:0;
  line-height: 50px;
  text-align: center;
  position: relative;
 display: block;

}

nav ul li a{
  width:240px;
  height: 50px;
}

.home{
  background-image: url(../images/nav01.png);
  text-indent: -9999px; /* テキストを隠す */
}
.product{
  background-image: url(../images/nav02.png);
    text-indent: -9999px; /* テキストを隠す */
}
.contact{
  background-image: url(../images/nav03.png);
    text-indent: -9999px; /* テキストを隠す */
}

.company{
  background-image: url(../images/nav04.png);
    text-indent: -9999px; /* テキストを隠す */
}
nav li a{
  color:#15734e;
  display: block;
  width: 100%;
  height: 100%;
  margin-bottom: 0;

}


nav ul .sub{
position: absolute;
display: none;

}

nav ul .sub li{


  z-index: 99;  /*TOP画像と重ならないように*/
}
.sub li a{
  color:#fff;
    background-color: rgba(49, 167, 93, 0.85);
    /*不透明度調節*/
}



nav ul.sub li a:hover{
  background-color: rgb(21, 122, 64);
}

nav li a:hover{
  background-color: rgb(27, 96, 56);
}

/*clearfix*/

nav ul:after{
  visibility: hidden;
  display: block;
  font-size: 0;
  content:"";
  clear:both;
  height:0;
}


/*clearfix for ie7*/
nav ul{
  display: inline-block;
}

nav ul{
  display: block;
}



/*直虎ちゃんページ目次ボタン*/
#naotora_button {
margin-bottom: 20px;
overflow: hidden;
}


#naotora_button li{
  font-size: 1.3em;
  display: inline-block;
   width: 28%;
   background: linear-gradient(transparent 75%, #FDC734 0);
   margin-right: 20px;
}

#naotora_button li p{
  color: rgb(92, 92, 92);
  font-weight: bold;
margin: 4px auto;
}

#naotora_button li:hover{
  background: linear-gradient(transparent 75%, #fc7c34 0);
}
#naotora_button li p:hover{
  color: rgb(22, 22, 22);

}


/*アーティクル*/

.clear{
    clear:both;
}


section{
margin-bottom:50px;

}

article{

    width:700px;
    float:right;
    margin-top: 50px;
    margin-bottom:120px;

}

#products-top{
width:700px;
height:250px;
margin-bottom:20px;

/* box-shadow */
box-shadow:4px 6px 7px -2px #dedede;
-moz-box-shadow:4px 6px 7px -2px #dedede;
-webkit-box-shadow:4px 6px 7px -2px #dedede;


}



article section h2{

  margin: 0 0 1.5em;
    padding: 0.6em;
    border: 3px solid #4acd63;
    font-size: 1.143em;
    font-weight: bold;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;


color:rgb(106, 104, 104);

/*グラデーション
  background: -webkit-gradient(linear, left top,
    right bottom, from(#f0f0f0),to(#a7a7a7));

    padding:12px;
    margin-bottom:20px;
　　color:rgb(255, 255, 255);
*/
}


article section h3{
    border-bottom: solid 1px #aae7ff;
    padding-bottom:10px;


}


.products{

    margin-bottom:20px;

}

.products img{
    float:left;

}


.products-text{

    float:right;
    width:440px;
    margin:0;
    padding:0;
}



.youtube01{
  display: block;
  text-align: center;
  margin-bottom: 30px;
}
  /*tab!!*/

.tab{
  overflow: hidden;
border-bottom:solid 4px #add684;

}
.tab li{
cursor: pointer;　  /*マウス当てたときにポインターに*/
background: #d7d7d7;
padding:12px 30px;
float:left;
margin-right:1px;
display: inline-block;
}

.tab li.select{
background:#add684;
color: rgb(17, 97, 35);
font-weight: bold;
}






.content li{

padding-top:20px;

}

.hide{
display: none;
}


  /*tab02サンプル見本*/

  .sample01{
  float: left;
  width:320px;
  height: 205px;
　margin-bottom: 45px;
  }

.sample02{
float: left;
width:320px;
height: 205px;
margin-left: 60px;
margin-bottom: 45px;
}


  /*tab03価格表テーブル*/

table.price{
  border-collapse:separate;
  border-spacing:3px;
  text-align:center;
  line-height:1.1;

  border: 1px solid #a2a2a2; /*外枠*/
  margin-bottom: 30px;
  margin-top: 8px;
}

table.price th{
  width:155px;
  padding:10px;
  font-weight:bold;
  color:#fff;
  background:#666;
  text-align:center;

}

table.price td{
  width:155px;
  padding:12px 8px;
  background:#eee;
  text-align:center;
}

table.price th.col01 {background: #69c169;}
table.price td.col01 {background: #cfc;}
table.price th.col02 {background: #fb944e;}
table.price td.col02 {background: #ffd9b4;}
table.price th.col03 {background: #6894be;}
table.price td.col03 {background: #e2eeff;}

table.price th.col04 {background: #bdbdbd;}
table.price td.col00 {font-weight:bold; background: #FFF;}

/*会社案内*/

.companytext{
  margin:20px 5px;
}

.signature{
  text-align: right;
 font-style: oblique; /*斜体にする*/
  font-weight: bold;
  color: rgb(74, 74, 74);
}
.comintro{
  line-height:1.8em;
}

/*お問い合わせform*/
.formWrap {
	width:700px;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;

}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
    background:#fff;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}

#formWrap h3{
  margin: 0 0 1.5em;
    padding: 0.6em;
    border: 3px solid #4acd63;
    font-size: 1.143em;
    font-weight: bold;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    color: rgb(106, 104, 104);
}

  /*イラスト*/

.illwrapper{
  width: 100%;
  text-align: center;
}

.illwrapper ul{
  margin: 10px; /*float解除のため*/
}

.illbox{
  display: inline-block; /*IE8以降のみ対応*/
  margin-bottom: 20px;
  text-align: center;
}

  .ill img:hover{
 border: 4px solid rgba(26, 172, 66, 0.36);
 margin: -4px;
  }

.illbox p{  /*イラスト注釈*/
    font-size: 0.8em;
    color: rgb(115, 115, 115);
  }

.illkakudai{
  font-size: 0.9em;
  color: rgb(83, 212, 131);
  margin-bottom:10px;
margin-top: 10px;
  text-align: right;
  display: block;

}
  /*サイドバー*/

aside{
    width:230px;
    float:left;
    margin-top: 50px;
    margin-bottom: 90px;
}

.menu02{
    margin-bottom:20px;

}

.menu02 h3{
   border-left:5px solid #48832C;
   padding:3px 10px;
    font-size:1.1em;
    color:#48832C;
    margin:0 0 5px;

}

.menu02 ul{
    margin:0;
    padding:0;

    /*保留
    border-top:solid 1px #616161;
  */

}

.line03{
  border-bottom: 1px solid rgba(4, 148, 1, 0.1);
   box-shadow: 0 1px 0 rgba(255,255,255,1);

}



.menu02 li a{
    display:block;
    font-size:1em;
    text-decoration: none;
    color:#848484;
    padding:5px 0 5px 3px;
}

.menu02 li a:hover {
    background-color: #F9C;
}


.nolink{
  color: #848484;
  padding: 5px 0 5px 3px;
}

/*フッター*/

footer{
  background-image: url(../images/footer.png);
 clear:both;
 height:160px;
  width:100%;
  overflow:hidden;
  position:relative;

}

.footerlogo{
color:#fff;
text-align:center;
padding-top:110px;
font-style: italic;
font-size: 14px;
}

.footerlast {
   border-right:none;
}

.ftbottom{
position:relative;
float:left;
left:50%;
padding-top:70px;
}

.ftbottom li{

position:relative;
float:left;
left:-50%;
border-right:1px #1c5e00 solid;
padding: 0 12px 0 16px;
}

.ftbottom li a{
display: block;
font-size: 14px;
color:#3d5d3f;
padding-top:0;

}

/*gototop*/


.gototop{
  display: none;
  position:fixed;
  bottom:50px;
  right:7%;
  z-index: 100;  /*TOP画像と重ならないように*/

}


.gototop a{
  display: block;
  text-align:center;
  text-decoration: none;


/*ボタン外観*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ffffff;
  padding: 15px 15px;
  background: -moz-linear-gradient(
      top,
      #4abbac 0%,
      #91cb90);
  background: -webkit-gradient(
      linear, left top, left bottom,
      from(#4abbac),
      to(#91cb90));
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #134201;
  -moz-box-shadow:
      0px 1px 3px rgba(000,000,000,0.5),
      inset 0px 0px 2px rgba(255,255,255,1);
  -webkit-box-shadow:
      0px 1px 3px rgba(000,000,000,0.5),
      inset 0px 0px 2px rgba(255,255,255,1);

  text-shadow:
      0px -1px 0px rgba(000,000,000,0.4),
      0px 1px 0px rgba(255,255,255,0.3);

}
